.HotnewsControl {
       border-radius: 4px;
   /*** box-shadow: rgba(9, 30, 66, 0.25) 0px 4px 8px -2px, rgba(9, 30, 66, 0.08) 0px 0px 0px 1px;****/
    font-family: 'Roboto';
        text-align: left;
        margin-top: 20px;
        width: auto!important;
        padding: 0 !important;
}
.HotnewsControl .Header {
}
.HotnewsControl .Header span {
  color: #ffff00;
        display: inline-block;
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
    white-space: nowrap;
    line-height: 34px;
}
.HotnewsControl .HotnewsScroll {
        height: 380px!important;
        margin: 0;
        overflow: hidden;
        padding: 5px;
        background: #fff7cf;
}
.HotnewsControl .Header {
        width: 100%
    line-height: 36px;
    height: 34px;
    padding: ;
  text-align: left;
    text-decoration: none;
    font-size: 16px;
    font-weight: 600;
    padding: 0 15px;
    background: #be0101;
    text-transform: uppercase;
    font-family: 'Roboto Condensed', sans-serif;
}
.HotnewsControl .HotnewsList {
        clear: both;
        display: block;
        padding: 0 10px !important;
}
.HotnewsControl .HotnewsList .HotnewsItem {
        clear: both;
        display: block;
        line-height: 1.4;
        text-align: left;
            padding: 8px 0px !important;
}
.HotnewsControl .HotnewsList .HotnewsItem img {
        float: left;
        height: 65px;
        margin-right: 10px;
        vertical-align: top;
        width:100px;
        object-fit: cover;
        flex: 0 0 100px;
        display: none;
}
.HotnewsControl .HotnewsList .HotnewsItem a {
        color: #222222;
        text-decoration: none;
        display: flex
}
.HotnewsControl .HotnewsList .HotnewsItem .ArticleTitle {
        color: #222222;
        padding-top: 0;
        line-height: 1.4;
        font-weight: 500;
}
.HotnewsControl .HotnewsList .HotnewsItem .ArticleTitle:hover {
        color: #ab0000;;
}
.HotnewsControl .HotnewsList .active {
        background-color: #cccccc;
}
@media (max-width: 1023px){
	.UIHotnewsModule_Default{
            padding:15px  5px 0;
        }
}
@media (max-width: 768px){
        .HotnewsControl{
                max-width: 100vw!important;
        }
        	.UIHotnewsModule_Default{
            padding:0!important;
                    display: block;
                    width: 100vw;
        }
        .HotnewsControl .HotnewsScroll{
 
        }
